Help

The installation of Windows 98, MAC OS, LINUX (generation 2) or a UNIX operating system on your workstation is recommended, in order to avoid problems when visiting our web services.

Please note that, in order to guarantee you the optimum functionality of our website and the maximum security of our Internet connection, only recent browsers and plugins offer error-free use of all areas of this website. This web site’s minimum browser requirement is a Microsoft Internet Explorer 6, Mozilla Firefox 1.0, or Opera 8.

As a minimum requirement, the plug-ins Adobe Acrobat Reader 6, Sun Java and JavaScript should also be installed, and cookies enabled on your web browser.